Overview description

The House Prices Pipeline is a simple example pipeline that predicts house prices. The pipeline illustrates how the price development is predicted by entering relevant parameters that provide information about the status of a property.

Use case example

As an interested house owner, an estimate can be made based on the AI forecast, how much the property will increase in value or not.

Usage

Select the "houseprice-pipeline" solution in the Marketplace or in the Design Studio. It is possible to download the solution or to run it on the Playground for testing purposes. When the solution is deployed in the Playground, select the Web-UI of the databroker and fill in the parameters. Then go back to the Playground and run the solution once and open the Web-UI (interface) of the model. In the second interface you will get the prediction based on your input.

Support

The solution is part of the tutorials with developer documentation and source code available. For further construction feel free to reach out to the AI.Lab team ai-lab@iais.fraunhofer.de or directly with the developer of the technology. The developer teams are generally open for feedback and happy about co-creation opportunities.